all options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ] [  experimental  ] [  stretch  ]

Source Package: polkit-qt-1 (0.103.0-1)

Links for polkit-qt-1

Debian Resources:

Maintainers:

The following binary packages are built from this source package:
libpolkit-qt-1-1
PolicyKit-qt-1-Bibliothek
libpolkit-qt-1-dev
PolicyKit-qt-1-Entwicklungsdateien

Other Packages Related to polkit-qt-1

  • build-depends
  • build-depends-indep

Download polkit-qt-1

FileSize (in kB)MD5 checksum
polkit-qt-1_0.103.0-1.dsc 1.6 kB 0ca675ea37ae5c65d25a034b0c335c44
polkit-qt-1_0.103.0.orig.tar.bz2 66.0 kB a105e233e6733fb072c9080cd7ae1af2
polkit-qt-1_0.103.0-1.debian.tar.gz 6.1 kB b1ce8fea6a004b76dc08cc6fc8273827
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-kde/kde-req/polkit-qt-1.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-kde/kde-req/polkit-qt-1.git